header{
    color: #f72585;
    text-align: center;
    font-size: 20px;
}
nav{
    width: 20%;
    float: left;
}

nav a{
    background-color: #f71570;
    border-radius: 10px 0 10px 0;
    color: #fff;
    margin: 10px;
    padding: 10px;
    display: block;
    text-decoration: none;
}

section{
    float: right;
    width: 75%;
    color: #7209b7;
    box-shadow: 1px 0 4px rgb(0, 0, 0,.2);
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 15px;
}

aside{
    float: right;
    width: 30%;
    padding: 5px;
    margin: 5px;
    font-style: italic;
    color: #4361ee;
    box-shadow: inset 5px 0 5px -5px #4895ef;
}

footer{
    clear: both;
    padding: 1px;
    text-align: center;
}

footer a {
    text-decoration: none;
}
